<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<xhtml>
  <head>
    <title>Formicaio 16134-1: Oregina bassa</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>

  </head>

  <body>
<div id="logo">
<!-- <img src="b.png"/> -->
</div>

<div class="trail">
<a href="index.html">inizio</a> 
&gt
<a href="index.html">Cerca formicai</a >&gt
<a href="index.html">Formicai nord ovest</a >&gt
<a href="index.html">Liguria</a >&gt
<a href="index.html">Genova</a >
</div>

  <div id="login-section">
    lino.80128 | <a href="login.html" >Mio profilo</a> |
    <a href="esci.html" >Esci</a>
    </div>

<div id="content">

    <h1>Formicaio di Oregina bassa.</h1>

<h3>Motto: sarebbe meglio sorvolare...</h3>

<table class="property-table">
<tr>
	      <td class="property">Bricio capo</td><td class="value">Benedetto Manco (manco8)</td>
</tr>
<tr>
	      <td class="property">Tesoriere</td><td class="value">Luca Costa (luc23)</td>
</tr>
<tr>
	      <td class="property">Formiche</td><td class="value">78</td>
</tr>
<tr>
	      <td class="property">Sede</td><td class="value">Parrocchia di Oregina</td>
</tr>
<tr>
	      <td class="property">Orari</td><td class="value">Lunedi` 19-20</td>
</tr>
<tr>
	      <td class="property">PIL </td><td class="value">399.000 &#964;</td>
</tr>
<tr>
	      <td class="property">PIL pro/capite</td><td class="value">39,5929 &#964;</td>
</tr>

</table>

<p>Questo formicaio accetta iscrizioni: <a href="new_ant_16134.html" >Iscriviti ora!</a></p>

</div>


  </body>
</xhtml>
